export interface Crontab {
    expression?: string;
    modelValue: string;
    hideComponent?: any;
}
declare const __VLS_export: import('vue').DefineComponent<Crontab, {
    clearCron: () => void;
    resolveExp: () => void;
}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {
    "update:modelValue": (...args: any[]) => void;
}, string, import('vue').PublicProps, Readonly<Crontab> & Readonly<{
    "onUpdate:modelValue"?: (...args: any[]) => any;
}>, {}, {}, {}, {}, string, import('vue').ComponentProvideOptions, false, {}, any>;
declare const _default: typeof __VLS_export;
export default _default;
